
SSiO - Feature #216

Backlog # 188 (In Progress): LoRa network

Switch gateway at Kraftvärmeverket again

12/13/2018 12:29 PM - Leif Häggmark

Status: Closed Start date: 12/11/2018

Priority: Normal Due date: 12/19/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2018 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 01/09/2019 03:47 PM - Leif Häggmark

- Status changed from New to Closed
